var SCRUTARI_L10N = {
lang:'it',
'_ and':'e',
'_ button_check_all':'selezionare tutto',
'_ button_close':'chiudere',
'_ button_filter_off':'disattivare il filtro',
'_ button_filter_on':'attivare il filtro',
'_ button_parameters':'filtri e opzioni',
'_ button_remove':'cancellare',
'_ button_submit':'ricerca',
'_ button_uncheck_all':'deseleziona tutto',
'_ colon':':',
'_ error.empty.parametervalue':'errore la ricerca è costituta da caratteri non significativi',
'_ error.empty.searchtoken':'termine di ricerca vuoto',
'_ error.unknown.attribute':'attributo sconosciuto',
'_ error.unknown.fichesearchresult':'identificativo di ricerca sconosciuto',
'_ error.unknown.operandtype':'tipo di operando sconosciuto',
'_ error.unknown.scope':'campo sconosciuto',
'_ error.wrong.missingword':'parola mancante',
'_ error.wrong.notletterordigitcharacter':'carattere non corretto',
'_ error.wrong.operand_add':'operando mal costituito',
'_ error.wrong.operand_date':'data scorretta',
'_ error.wrong.operationsyntax':'errore di sintassi nella ricerca',
'_ error.wrong.unclosedquote':'virgolette non chiuse',
'_ error.wrong.unexpectedspace':'spazio inatteso',
'_ fiche_motscles_many':'parole chiave:',
'_ fiche_motscles_one':'parola chiave:',
'_ filter_off':'[disattivo]',
'_ filter_on':'[attivo]',
'_ link_atom':'flusso ATOM',
'_ link_ods':'cartella formato ODS',
'_ links':'recupero dell’integralità dei risultati',
'_ loading_plage':'caricameto in corso',
'_ loading_search':'ricerca in corso',
'_ mode_help':'aiuto per le relazioni tra i termini di ricerca',
'_ mode_intersection':'e',
'_ mode_operation':'continuare',
'_ mode_title':'realzione tra i termini',
'_ mode_union':'o',
'_ or':'o',
'_ periode_help':'aiuto per limitare la ricerca a un periodo',
'_ periode_title':'limitato a un periodo',
'_ ponderation_date':'data',
'_ ponderation_help':'aiuto per la priorità di classificazione',
'_ ponderation_pertinence':'pertinenza',
'_ ponderation_title':'priorità di classificazione',
'_ result_none':'nessun risultato per la ricerca richiesta (verificate se è possibile semplificare la ricerca)',
'_ stats_filter_short':'filtro',
'_ stats_filter_title':'numero di riferimenti sui quali si farà la ricreca grazie ai filtri attivi',
'_ stats_global_short':'totale',
'_ stats_global_title':'numero totale di rinvii nel motore di ricerca',
'_ stats_result_short':'risultato',
'_ stats_result_title':'numero di risultati corrispondenti ai criteri di ricerca',
'_ title_filter_base':'filtri sulle basi',
'_ title_filter_category':'filtri sulle categorie',
'_ title_filter_corpus':'filtri sul corpo del testo',
'_ title_filter_lang':'filtri sulle lingue',
'_ title_history':'cronologia della ricerca',
'_ title_main':'ricerca scrutari',
'_ title_options':'opzioni di ricerca',
'_ title_subquery_1':'ricerca sui risultati della ricerca in corso',
'_ title_subquery_2':']\u00A0:',
'_ wildchar_end':'«\u00A0*\u00A0» si aggiunge automaticamente alla fine delle parole',
'_ help_mode.html':'<p> <strong>Ricerca semplice (Opzioni </strong><strong><em>e</em></strong><strong>&nbsp;/ </strong><strong><em>o</em></strong><strong>)&nbsp;:</strong>gli spazi servono a delimitare le parole della ricerca&nbsp;; se si selziona l&rsquo;opzione E il rinvio deve contenere tutte le parole della ricerca&nbsp;; se si seleziona l&rsquo;opzione O il rinvio deve possedere almeno una parola della ricerca.</p><p>L&rsquo;asterisco <kbd>*</kbd>&nbsp;indica una troncatura&nbsp;:</p><ul> <li> <p> <kbd>gov*</kbd>&nbsp;: tutte le parole che cominciano con &laquo;&nbsp;gov&nbsp;&raquo;</p> </li> <li> <p> <kbd>*logia</kbd>&nbsp;: tutte le parole che finiscono con &laquo;&nbsp;logia&nbsp;&raquo;</p> </li> <li> <p> <kbd>*eco*</kbd>&nbsp;: tutte le parole che contengono &laquo;&nbsp;eco&nbsp;&raquo;</p> </li> </ul><p>Se si seleziona l&rsquo;opzione &laquo;&nbsp;*&nbsp;&raquo; <em>aggiunto automaticamente alla fine della parola</em>, tutte le parole saranno da considerarsi con una troncatura a destra (fanno eccezione le parole tra virgolette).</p><p>Per indicare una sequenza di termini si usano le virgolette alte. All&rsquo;interno delle virgolette si possono indicare le troncature &nbsp;:</p><ul> <li> <p> <kbd>"agricoltura biologica"</kbd>&nbsp;: il termine agricoltura viene ignorato se non &egrave; seguito dall&rsquo;aggettivo biologica</p> </li> <li> <p> <kbd>"part"</kbd>: cerca solo la parola &laquo;&nbsp;part&nbsp;&raquo; anche se l&rsquo;opzione automatica asterisco a destra &egrave; attiva</p> </li> <li> <p> <kbd>"pol*pub*"</kbd>: cerca le sequenze che contengono una parola che comincia con &laquo;&nbsp;pol&nbsp;&raquo; seguita da una parola che comincia con &laquo;&nbsp;pub&nbsp;&raquo;</p> </li> </ul><p>Per finire valgono le seguenti regole&nbsp;:</p><ul> <li> <p>la ricerca non considera accenti e maiuscole</p> </li> <li> <p>i soli caratteri presi in considerazione sono le lettere e le cifre</p> </li> <li> <p>il motore non propone correzioni in caso di errori di ortografia</p> </li> <li> <p>il motore non considera le parole di una o due lettere, n&eacute; le parole di uso corrente ma senza significato proprio ( per esempio&nbsp;: gli, con, per )</p> </li> </ul><p> <br> <strong>Ricerca avanzata ( Opzione &laquo;&nbsp;Avanzata&nbsp;&raquo;)&nbsp;:</strong> la ricerca avanzata usa gli stessi principi della ricerca delle parole ( asterisco * per le troncature, virgolette per le sequenze) ma lo spazio non ha pi&ugrave; la funzione di separatore. Al suo posto si usano tre operatori&nbsp;:</p><ul> <li> <p> <kbd>&amp;&amp;</kbd>&nbsp;: E</p> </li> <li> <p> <kbd>||</kbd>&nbsp;: O</p> </li> <li> <p> <kbd>!</kbd>&nbsp;: No</p> </li> </ul><p>Per formare gruppi logici si fa ricorso alle parentesi.</p><p>Esempi&nbsp;:</p><ul> <li> <p> <kbd>agricoltura &amp;&amp; !biologica</kbd>&nbsp;: cerca i risultati che contengono la parola agricoltura non seguita dalla parola biologica</p> </li> <li> <p> <kbd>agricoltura &amp;&amp; !(biologico || paese)</kbd>&nbsp;: cerca i risultati che contengono la parola agricoltura et che non contengano la parola biologica o paese.</p> </li> </ul><p>Gli errori di sintassi (compreso l&rsquo;uso di caratteri non autorizzati che non siano cifre o lettere, e lo spazio per separare parole non virgolettate) provocano un messaggio di errore.</p><p>La ricerca di una parola pu&ograve; essere circoscritta a un campo preciso grazie a un prefisso. I prefissi sono&nbsp;:</p><ul> <li> <p> <em>titolo:</em> = solo tra i titoli</p> </li> <li> <p> <em>sottotitolo:</em> = solo tra i sottotitoli</p> </li> <li> <p> <em>parolachiave:</em> = solo tra le parole chiave</p> </li> <li> <p> <em>supplemento:</em> = tra i campi supplementari (campi complementari e attributi)</p> </li> </ul><p>qualsiasi nome di attributo seguito da&nbsp;<em>:</em> definito dal motore ( per sempio&nbsp;: <em>sct:authors</em>. Questo dipende dal motore che si usa.)</p><p>Esempi&nbsp;:</p><ul> <li> <p> <kbd>titolo:governance</kbd>&nbsp;: &laquo; governance &raquo;nel titolo</p> </li> <li> <p> <kbd>sct:authors:"Victor Hugo"</kbd>&nbsp;: Ricerca su l&rsquo;autore Victor Hugo (se l&rsquo;attributo <em>sct:authors</em> &egrave; definito correttamente dal motore)</p> </li> <li> <p> <kbd>titolo:pol* &amp;&amp; !sct:authors:Dupont</kbd>&nbsp;: risultato con, nel titolo, una parola che comincia con &laquo;&nbsp;pol&nbsp;&raquo; e il cui autore non sia Dupont.</p> </li> </ul><p>Guardare <a href="http://www.scrutari.net/dokuwiki/serveurscrutari:json:qsyntax" target="_blank" hreflang="fr">Syntaxe d&rsquo;une recherche</a> sul sito di Scrutari</p> ',
'_ help_periode.html':'<p>Questo campo permette di conservare i risultati corrispondenti a un periodo preciso. Si possono dare come indicazioni&nbsp;:</p><ul> <li> <p>un anno&nbsp;: <kbd>2014</kbd> </p> </li> <li> <p>un periodo di svariati anni servendosi della barra obliqua&nbsp; / per separare le date di inizio e fine&nbsp;: <kbd>2000/2011</kbd> </p> </li> <li> <p>un mese&nbsp;: <kbd>2014-01</kbd> </p> </li> <li> <p>un periodo che cominci o finisca ad un mese a scelta&nbsp;: <kbd>2013/2014-04</kbd> </p> </li> <li> <p>periodi diversi, separati da due due barre verticali <kbd>||</kbd> (operatore &laquo; O &raquo;)&nbsp;: <kbd>2001/2002||2005||2012-11</kbd> </p> </li> </ul><p>Si noti che, spesso, l&rsquo;anno &egrave; la sola indicazione temporale di un risultato ; in alcune configurazioni, l&rsquo;indicazione del mese non ottiene nessun risultato.</p> ',
'_ help_ponderation.html':'<p>La configuarzione della priorit&agrave; nella classifica influisce sull&rsquo;ordine di apparizione dei risultati&nbsp;</p><ul> <li> <p> <strong>Classifica in base alla pertinenza&nbsp;:</strong> si da priorit&agrave; ai risultati che contengono i termini ricercati nei campi principali (titolo, sottotitolo) piuttosto che in quelli secondari. Tra questi hanno priorit&agrave; i risultati che contengono i termini ricercati tra le parole chiave.</p> <p>La data aiuta a classificare le note che hanno eguale pertinenza. Inoltre, nel caso di motori di ricerca con pi&ugrave; basi, la classifica pu&ograve; essere leggermente alterata per evitare una lunga lista di rinvii proveniente da una sola base.</p> </li> <li> <p> <strong>Classifica per ordine cronologico&nbsp;:</strong> i risultati pi&ugrave; recenti occupano i primi posti, quando le date sono troppo ravvicinate si fa ricorso al criterio della pertinenza ; i risultati non datati sono collocati alla fine</p> </li> </ul> '
};
